Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 11:52:56 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection farrukh                    Bot:  Hi again! Bot:  Please enter your name Customer:  farrukh Bot:  Hi Farrukh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 PM, 25th Jan                     farrukh                    Ok           03:38 PM, 25th Jan                   Yahya                   Hi Farrukh, Thank you for contacting us.my name is Yahya, How may I help you?           03:40 PM, 25th Jan                     farrukh                    6260799776 please give me update about my return           03:40 PM, 25th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:42 PM, 25th Jan                     farrukh                    Ok           03:42 PM, 25th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           03:43 PM, 25th Jan                     farrukh                    Ok           03:44 PM, 25th Jan                   Yahya                   do you have any other query ???           03:45 PM, 25th Jan                     farrukh                    Give me tracking number for my return           03:46 PM, 25th Jan                   Yahya                   46400216785           03:47 PM, 25th Jan                     farrukh                    As per aramx it's not valid           03:48 PM, 25th Jan                     farrukh                    When it will be pick more than two weeks already gone           03:48 PM, 25th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           03:50 PM, 25th Jan                     farrukh                    Ok           03:50 PM, 25th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2019309